[Desktop Entry]
Actions=new-private-window;new-window;profile-manager-window
Categories=Network;WebBrowser
Exec=librewolf --name librewolf -new-instance -p "work" %U
GenericName=Web Browser
Icon=librewolf
MimeType=text/html;text/xml;application/xhtml+xml;application/vnd.mozilla.xul+xml;x-scheme-handler/http;x-scheme-handler/https
Name=Librewolf (Work)
StartupNotify=true
StartupWMClass=librewolf
Terminal=false
Type=Application
Version=1.4
